
@media only screen and (min-width: 1801px) {
/* Bg-Layer */
.prt-left-span > .prt-col-wrapper-bg-layer {
	margin-left: -500px;
}
.prt-right-span > .prt-col-wrapper-bg-layer {
	margin-right: -500px;
}
}

@media only screen and (max-width: 1800px) and (min-width: 1601px) {
/* Bg-Layer */
.prt-left-span > .prt-col-wrapper-bg-layer {
	margin-left: -400px;
}
.prt-right-span > .prt-col-wrapper-bg-layer {
	margin-right: -400px;
}
}

@media only screen and (max-width: 1600px) and (min-width: 1401px) {
/* Bg-Layer */
.prt-left-span > .prt-col-wrapper-bg-layer {
	margin-left: -300px;
}
.prt-right-span > .prt-col-wrapper-bg-layer {
	margin-right: -300px;
}
}

@media only screen and (max-width: 1600px) {
.spacing-1 {
	padding: 80px 70px 55px;
	margin: 0;
}
.spacing-2 {
	margin: 0 -15px !important;
	padding: 0 60px;
}
.prt-testimonial-box-view-style1 .testimonial-content {
	padding: 0px 10px;
}
}

@media only screen and (max-width: 1550px) {
.before-text, .after-text {
	font-size: 88px;
	line-height: 88px;
}
.before-text {
	bottom: 110px;
	left: -180px;
}
.after-text {
	top: 80px;
	right: -148px;
}
}

@media only screen and (max-width: 1400px) {
.prt-header-style-01 .header_extra .contact_item.with-icon, .prt-header-style-01 .download-block {
	display: none;
}
.prt-header-style-01 {
	padding: 0 !important;
}
.prt-header-style-01 nav.main-menu ul.menu > li:last-child > a {
	padding: 0 0 0 23px;
}
.main-box {
	min-height: auto;
}
.pr-70 {
	padding-right: 0px ! important;
}
.prt-blog-single .blog-cta {
	padding: 72px 30px 46px;
}
.section-bg-overlay.style4 {
	font-size: 46px;
	line-height: 46px;
}
}

@media only screen and (max-width: 1400px) and (min-width: 1171px) {
/* Bg-Layer */
.prt-left-span > .prt-col-wrapper-bg-layer {
	margin-left: -200px;
}
.prt-right-span > .prt-col-wrapper-bg-layer {
	margin-right: -200px;
}
}

@media (max-width: 1330px) {
body .page.sticky-column {
	overflow: hidden;
}
.cta-block h2.cta-title {
	font-size: 60px;
	line-height: 70px;
}
.hero-section .hero-wrapper {
	background-position: 28% 100%;
}
}

@media only screen and (min-width: 1200px) {
.prt-row .prt-sticky-column > div {
	position: sticky;
	position: -webkit-sticky;
	top: 30px;
}
/* header */
.fixed-header {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 9;
}
#site-header-menu .site-navigation ul.menu li ul.mega-submenu {
	padding: 0;
	box-shadow: 0 3px 25px 0px rgb(43 52 59 / 10%), 0 0 0 rgb(43 52 59 / 10%) inset;
}
#site-header-menu .site-navigation ul.menu li ul.mega-submenu li {
	position: relative;
	list-style: none;
	margin: 0 0;
	padding: 0;
	opacity: 0;
	border-bottom: 1px solid transparent;
	visibility: hidden;
	-webkit-transform: translateY(5px);
	-ms-transform: translateY(5px);
	transform: translateY(5px);
	-webkit-transition: all 0.2s cubic-bezier(0.4, 0.28, 0.31, 1.28) 0s;
	transition: all 0.2s cubic-bezier(0.4, 0.28, 0.31, 1.28) 0s;
}
#site-header-menu .site-navigation ul.menu li ul.mega-submenu li:last-child {
	border-bottom: 0;
}
#site-header-menu .site-navigation ul.menu li ul.mega-submenu li a {
	padding: 15px 15px;
	border: 0;
	display: inline-block;
	position: relative;
	transition: all .2s ease-in-out;
	color: #fff;
	text-transform: capitalize;
}
#site-header-menu .site-navigation ul.menu li ul.mega-submenu li:hover a, #site-header-menu .site-navigation ul.menu li ul.mega-submenu li.active a {
	color: #fff;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	background: linear-gradient(to right, var(--base-first-gradientcolor) 0%, var(--base-second-gradientcolor) 100%, var(--base-first-gradientcolor) 100%);
}
#site-header-menu .site-navigation ul.menu li:hover > ul.mega-submenu > li {
	opacity: 1;
	visibility: visible;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}
/* prt-header-style 01*/
.prt-header-style-01 {
	position: relative;
	left: 0;
	right: 0;
	z-index: 3;
}
.prt-header-style-01 {
	background-color: var(--base-dark);
	border-top: 3px solid var(--base-skin);
}
.prt-header-style-01 nav.main-menu ul.menu > li > a {
	padding: 0px 18px 0 18px;
}
.prt-header-style-01 nav.main-menu ul.menu > li > a {
	color: var(--base-white);
	height: 80px;
	line-height: 80px;
}
.prt-header-style-01 nav.main-menu ul.menu > li > a:before {
	content: '';
	position: absolute;
	width: 1px;
	height: 20px;
	background-color: rgba(255, 255, 255, 0.30);
	right: 0;
	top: 30px;
}
.prt-header-style-01 nav.main-menu ul.menu > li:last-child > a:before {
	display: none;
}
.prt-header-style-01 nav.main-menu ul.menu > li.active > a, .prt-header-style-01 nav.main-menu ul.menu > li > a:hover {
	color: var(--base-skin);
}
#site-header-menu ul.menu li ul.mega-submenu li:hover a, #site-header-menu ul.menu li ul.mega-submenu li.active a {
	color: var(--base-skin);
}
}

@media all and (max-width: 1199px) {
.res-1199-ml-0 {
	margin-left: 0 !important;
}
.res-1199-mr-0 {
	margin-right: 0 !important;
}
.res-1199-mt-0 {
	margin-top: 0 !important;
}
.res-1199-mb-0 {
	margin-bottom: 0 !important;
}
.res-1199-mb-30 {
	margin-bottom: 30px !important;
}
.res-1199-ml-10 {
	margin-left: 10px !important;
}
.res-1199-ml-15 {
	margin-left: 15px !important;
}
.res-1199-ml-20 {
	margin-left: 20px !important;
}
.res-1199-ml_15 {
	margin-left: -15px !important;
}
.res-1199-mr_15 {
	margin-right: -15px !important;
}
.res-1199-mr-10 {
	margin-right: 10px !important;
}
.res-1199-mr-15 {
	margin-right: 15px !important;
}
.res-1199-mr-20 {
	margin-right: 20px !important;
}
.res-1199-pr-0 {
	padding-right: 0!important;
}
.res-1199-pl-0 {
	padding-left: 0!important;
}
.res-1199-pb-0 {
	padding-bottom: 0!important;
}
.res-1199-pt-0 {
	padding-top: 0!important;
}
.res-1199-pt-15 {
	padding-top: 15px!important;
}
.res-1199-pt-30 {
	padding-top: 30px!important;
}
.res-1199-pt-40 {
	padding-top: 40px!important;
}
.res-1199-pt-50 {
	padding-top: 50px!important;
}
.res-1199-pl-15 {
	padding-left: 15px;
}
.res-1199-pr-15 {
	padding-right: 15px!important;
}
.res-1199-mt-10 {
	margin-top: 10px !important;
}
.res-1199-mt-15 {
	margin-top: 15px !important;
}
.res-1199-mt-30 {
	margin-top: 30px !important;
}
.res-1199-mt-40 {
	margin-top: 40px !important;
}
.res-1199-mt-50 {
	margin-top: 50px !important;
}
.res-1199-order-2 {
	order: 2;
}
.row.prt-boxes-spacing-25px, .prt-boxes-spacing-25px {
	margin: 0 -15px !important;
}
.row.prt-boxes-spacing-25px .prt-box-col-wrapper {
	padding-right: 15px !important;
	padding-left: 15px !important;
}
.row-equal-height > [class*='col-lg'], .prt-equal-height-image, .featured-imagebox img, [class*='col-lg'] .prt-equal-height-image {
	display: flex;
	text-align: center;
	margin: 0 auto;
}
[class*='col-lg'] .prt-equal-height-image {
	display: none;
}
[class*='col-lg'] .prt-equal-height-image.prt-list-img {
	display: none;
}
.header_extra, .header_btn, .header_cta, .side-menu {
	display: none !important;
}
.prt-header-style-01 .site-branding h1 {
	padding: 15px 0 10px;
}
.prt-header-style-01 .headermain-block.d-flex.align-items-center.justify-content-between {
	display: block !important;
}
nav.main-menu ul {
	padding: 0;
}
/* Header */
header .container {
	max-width: 100%;
}
nav.main-menu ul.menu li ul.mega-submenu li.active > a {
	color: var(--base-skin);
}
/* logo */
.site-branding {
	padding: 4px 0 10px;
}
.prt-header-style-01 .site-header-menu-inner.prt-stickable-header {
	position: relative;
	left: 0;
	right: 0;
	background-color: var(--base-dark);
	z-index: 2;
}
/* prt-bg-layer */
.bg-layer > .container > .row > [class*='col-lg'] {
	padding: 0;
}
[class*='col-xl'] .prt_single_image-wrapper {
	text-align: center;
}
.prt-row .container, .prt-row .container-fluid, .prt-page-title-row .container, footer .container {
	max-width: 100%;
}
.prt-row .container, footer .container, .sidebar .container {
	padding: 0;
}
.prt-row .container > .row, .prt-page-title-row .container > .row, footer .container .row {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.widget-title-h3 {
	min-width: 30%;
}
.prt-vertical_sep > [class*='col-xl']:not(:last-child):before {
	content: unset;
}
.about-img {
	display: none;
}
.featured-icon-box.style2 {
	padding: 48px 40px 45px;
}
.res-lg-order-2 {
	order: 2;
}
.section-bg-overlay.style1, .section-bg-overlay.style2, .section-bg-overlay.style3 {
	font-size: 118px;
}
.section-bg-overlay.style2 {
	top: 0;
	left: 0;
	position: relative;
}
.section-bg-overlay.style3 {
	display: none;
}
.featured-content-box .featured-desc {
	padding: 30px 15px 0;
}
.featured-icon-box.style4 {
	border-right: 0;
}
.client-box-content {
	text-align: left;
}
.hero-section .hero-wrapper {
	background-position: 32% 100%;
}
}

@media (min-width: 992px) {
.sidebar .container > .row {
	margin: 0 -15px;
}
.sidebar .sidebar-right, .sidebar .sidebar-left {
	flex: 33.5%;
	max-width: 33.5%;
	padding: 0 15px;
}
.sidebar .content-area {
	flex: 66.5%;
	max-width: 66.5%;
	padding: 0 15px;
}
.prt-tabs.prt-tab-style-classic ul.tabs {
	display: -webkit-flex;
	display: flex;
	width: 100%;
}
}

@media (max-width: 991px) {
.row-equal-height > [class*='col-lg'], .prt-equal-height-image, .featured-imagebox img, [class*='col-lg'] .prt-equal-height-image {
	display: block;
	text-align: center;
	margin: 0 auto;
}
[class*='col-lg'] .prt-equal-height-image {
	display: block;
}
[class*='col-lg'] .prt-equal-height-image.prt-list-img {
	display: block;
}
.section-title h2.title br {
	display: none;
}
.section-title h2.title, .cta-block h2.cta-title {
	font-size: 40px;
	line-height: 50px;
}
.section-title.title-style-center_text .title-desc p {
	width: 75%;
}
.page-title-heading h2, .prt-page-title-row.style1 .page-title-heading h2 {
	font-size: 60px;
	line-height: 70px;
}
/* prt-bg-layer */
[class*='col-lg'] .prt-col-bgimage-yes, .bg-layer-equal-height [class*='col-lg'] .prt-col-bgcolor-yes {
	height: auto;
}
.bg-layer > .container > .row > [class*='col-lg'] {
	padding: 0;
}
h1 {
	font-size: 50px;
	line-height: 60px;
}
h2 {
	font-size: 36px;
	line-height: 46px;
}
h3 {
	font-size: 18px;
	line-height: 28px;
}
h4 {
	font-size: 24px;
	line-height: 34px;
}
h5 {
	font-size: 19px;
	line-height: 22px;
}
h6 {
	font-size: 17px;
	line-height: 20px;
}
.prt-service-single-content-area div:not(.featured-title) > h3, .prt-blog-single .prt-blog-single-content h2.entry-title, .prt-case-single-content div:not(.featured-title) > h3, .prt-case-single-content-area h3, .process-content h3 {
	font-size: 35px;
	line-height: 45px;
	margin-bottom: 18px;
}
/* prt-row */
body .page.prt-sidebar-true .site-main, .prt-row {
	padding: 60px 0 !important;
}
.prt-row.padding_bottom_zero-section {
	padding: 60px 0 0 !important;
}
.prt-row.padding_zero-section {
	padding: 0 0 !important;
}
.prt-row.padding_top_zero-section {
	padding: 0 0 60px !important;
}
.prt-row.grid-section {
	padding: 45px 0 !important;
}
.prt-row.client-section {
	padding: 45px 0 45px !important;
}
.prt-row.about-section {
	padding: 100px 0 60px !important;
}
.prt-row.schedule-section {
	padding: 40px 0 60px !important;
}
.prt-row.course-section {
	padding: 55px 0 40px !important;
}
.prt-row.cta-section {
	padding: 0 0 60px !important;
}
.prt-row.cta-section01 {
	padding: 58px 0 45px !important;
}
.prt-row.blog-section {
	padding: 45px 0 45px !important;
}
.prt-row.blog-section01 {
	padding: 45px 0 !important;
}
.prt-row.team-section {
	padding: 45px 0 0 !important;
}
.prt-row.team-section02 {
	padding: 0 0 45px !important;
}
.prt-row.team-section03 {
	padding: 55px 0 45px !important;
}
.prt-row.client-section01 {
	padding: 55px 0 40px !important;
}
.prt-row.client-section02 {
	padding: 50px 0 0px !important;
}
.prt-row.location-section {
	padding: 45px 0 !important;
}
.prt-row.service-section02 {
	padding: 60px 0 45px !important;
}
.prt-row.service-single-section {
	padding: 52px 0 60px !important;
}
.prt-row.prt-blog-single {
	padding: 50px 0 45px !important;
}
.prt-row.team-single-section {
	padding: 50px 0 50px !important;
}
.prt-row.casestudy-single-section {
	padding: 60px 0 40px !important;
}
.prt-row.about-solutions-section {
	padding: 50px 0 10px !important;
}
.prt-row.client-section03 {
	padding: 60px 0 30px !important;
}
.prt-row.history-section {
	padding: 40px 0 44px !important;
}
.prt-row.pricing-plan-section {
	padding: 0 0 45px !important;
}
/* spacing */

.spacing-1 {
	padding: 50px 40px 45px;
}
.spacing-2 {
	padding: 0 0;
}
.res-991-p-0 {
	padding: 0px !important;
}
.res-991-p-15 {
	padding: 15px !important;
}
.res-991-p-30 {
	padding: 30px !important;
}
.res-991-p-40 {
	padding: 40px !important;
}
.res-991-pt-0 {
	padding-top: 0 !important;
}
.res-991-pt-5 {
	padding-top: 5px !important;
}
.res-991-pt-10 {
	padding-top: 10px !important;
}
.res-991-pt-15 {
	padding-top: 15px !important;
}
.res-991-pt-20 {
	padding-top: 20px !important;
}
.res-991-pt-30 {
	padding-top: 30px !important;
}
.res-991-pt-40 {
	padding-top: 40px !important;
}
.res-991-pt-50 {
	padding-top: 50px !important;
}
.res-991-pb-0 {
	padding-bottom: 0 !important;
}
.res-991-pb-5 {
	padding-bottom: 5px !important;
}
.res-991-pb-15 {
	padding-bottom: 15px !important;
}
.res-991-pb-30 {
	padding-bottom: 30px !important;
}
.res-991-pr-0 {
	padding-right: 0 !important;
}
.res-991-pr-15 {
	padding-right: 15px !important;
}
.res-991-pr-30 {
	padding-right: 30px !important;
}
.res-991-pr-50 {
	padding-right: 50px !important;
}
.res-991-pl-0 {
	padding-left: 0 !important;
}
.res-991-pl-15 {
	padding-left: 15px !important;
}
.res-991-pl-30 {
	padding-left: 30px !important;
}
.res-991-pl-50 {
	padding-left: 50px !important;
}
.res-991-m-0 {
	margin: 0px !important;
}
.res-991-mt-0 {
	margin-top: 0 !important;
}
.res-991-mt-10 {
	margin-top: 10px !important;
}
.res-991-mt-15 {
	margin-top: 15px !important;
}
.res-991-mt-20 {
	margin-top: 20px !important;
}
.res-991-mt-30 {
	margin-top: 30px !important;
}
.res-991-mt-40 {
	margin-top: 40px !important;
}
.res-991-mt-50 {
	margin-top: 50px !important;
}
.res-991-mt-80 {
	margin-top: 80px !important;
}
.res-991-mt_15 {
	margin-top: -15px !important;
}
.res-991-mt_20 {
	margin-top: -20px !important;
}
.res-991-mt_30 {
	margin-top: -30px !important;
}
.res-991-mt_40 {
	margin-top: -40px !important;
}
.res-991-mt_50 {
	margin-top: -50px !important;
}
.res-991-mb-0 {
	margin-bottom: 0 !important;
}
.res-991-mb-15 {
	margin-bottom: 15px !important;
}
.res-991-mb-10 {
	margin-bottom: 10px !important;
}
.res-991-mb-20 {
	margin-bottom: 20px !important;
}
.res-991-mb-25 {
	margin-bottom: 25px !important;
}
.res-991-mb-30 {
	margin-bottom: 30px !important;
}
.res-991-mb-35 {
	margin-bottom: 35px !important;
}
.res-991-mb-40 {
	margin-bottom: 40px !important;
}
.res-991-mb_15 {
	margin-bottom: -15px !important;
}
.res-991-mb_20 {
	margin-bottom: -20px !important;
}
.res-991-mb_25 {
	margin-bottom: -25px !important;
}
.res-991-mb_30 {
	margin-bottom: -30px !important;
}
.res-991-mb_40 {
	margin-bottom: -40px !important;
}
.res-991-mb_50 {
	margin-bottom: -50px !important;
}
.res-991-ml-0 {
	margin-left: 0 !important;
}
.res-991-ml-15 {
	margin-left: 15px !important;
}
.res-991-ml-20 {
	margin-left: 20px !important;
}
.res-991-ml-30 {
	margin-left: 30px !important;
}
.res-991-ml-40 {
	margin-left: 40px !important;
}
.res-991-ml-50 {
	margin-left: 50px !important;
}
.res-991-ml_15 {
	margin-left: -15px !important;
}
.res-991-ml_30 {
	margin-left: -30px !important;
}
.res-991-ml_50 {
	margin-left: -50px !important;
}
.res-991-mr-0 {
	margin-right: 0 !important;
}
.res-991-mr-15 {
	margin-right: 15px !important;
}
.res-991-mr-20 {
	margin-right: 20px !important;
}
.res-991-mr-30 {
	margin-right: 30px !important;
}
.res-991-mr-40 {
	margin-right: 40px !important;
}
.res-991-mr-50 {
	margin-right: 50px !important;
}
.res-991-mr_15 {
	margin-right: -15px !important;
}
.res-991-mr_30 {
	margin-right: -30px !important;
}
.res-991-mr_50 {
	margin-right: -50px !important;
}
.prt-vertical_sep > [class*='col-lg']:not(:last-child):before {
	content: unset;
}
.d-lg-flex .border-end, .d-md-flex .border-start {
	border: 0 !important;
}
/* footer */
.second-footer {
	padding: 48px 0 50px;
}
#map {
	height: 264px;
}
/* sidebar */
.sidebar .sidebar-right {
	padding-top: 50px !important;
	order: 1;
	width: 100%;
}
.sidebar .sidebar-left {
	padding-top: 50px !important;
	order: 1;
	width: 100%;
}
/*banner*/
.hero-section .hero-wrapper {
	min-height: 650px;
}
.hero-section .hero-content h2.title {
	font-size: 100px;
	line-height: 100px;
}
.hero-section .hero-wrapper {
	background-position: 40% 100%;
}
.prt-section-bg:before {
	display: none;
}
.after-text, .before-text {
	position: relative;
	transform: rotate(0deg);
	top: unset;
	right: unset;
	bottom: unset;
	left: unset;
	text-align: center;
	font-size: 50px;
	line-height: 50px;
	margin-top: 8px;
}
.before-block, .after-block {
	text-align: center;
}
.after-block .after-img img, .before-block .before-img img {
	width: 100%;
}
.getoffer {
	margin: 10px 0 30px;
}
.featured-imagebox-post.style1 .featured-content h3 {
	font-size: 28px;
	line-height: 38px;
}
.featured-icon-box.style5 {
	padding: 30px 23px 26px;
}
.prt-blog-block .featured-imagebox-post.style2 {
	display: block;
}
.prt-blog-block .featured-imagebox-post.style2 .featured-content {
	padding: 20px 0 0 0;
}
.team-details-content {
	padding: 50px 50px 40px;
}
.before-block .before-img:before, .after-block .after-img:before {
	display: none;
}
.before-block, .after-block {
	padding: 0;
}
.prt-after-block-image, .prt-before-block-image, .prt-after-block-image img, .prt-before-block-image img {
	width: 100%;
}
}

@media (max-width: 767px) {
.prt-row.about-section {
	padding: 57px 0 60px !important;
}
.res-767-mr-0 {
	margin-right: 0px !important;
}
.res-767-mr-15 {
	margin-right: 15px !important;
}
.res-767-mr_15 {
	margin-right: -15px !important;
}
.res-767-ml-0 {
	margin-left: 0px !important;
}
.res-767-mb-0 {
	margin-bottom: 0px !important;
}
.res-767-mb-15 {
	margin-bottom: 15px !important;
}
.res-767-mb-35 {
	margin-bottom: 35px !important;
}
.res-767-mt-0 {
	margin-top: 0px !important;
}
.res-767-mt-10 {
	margin-top: 10px !important;
}
.res-767-mt-15 {
	margin-top: 15px !important;
}
.res-767-mt-20 {
	margin-top: 20px !important;
}
.res-767-mt-25 {
	margin-top: 25px !important;
}
.res-767-mt-30 {
	margin-top: 30px !important;
}
.res-767-mt-40 {
	margin-top: 40px !important;
}
.res-767-pt-0 {
	padding-top: 0 !important;
}
.res-767-pt-10 {
	padding-top: 10px !important;
}
.res-767-pb-0 {
	padding-bottom: 0 !important;
}
.res-767-pl-0 {
	padding-left: 0 !important;
}
.res-767-pl-15 {
	padding-left: 15px !important;
}
.res-767-pr-0 {
	padding-right: 0 !important;
}
.res-767-pr-15 {
	padding-right: 15px !important;
}
.res-767-pt-15 {
	padding-top: 15px !important;
}
.res-767-pt-20 {
	padding-top: 20px !important;
}
.res-767-pt-30 {
	padding-top: 30px !important;
}
.res-767-pt-40 {
	padding-top: 40px !important;
}
.res-767-pt-50 {
	padding-top: 50px !important;
}
.res-767-pb-15 {
	padding-bottom: 15px !important;
}
.res-767-pb-20 {
	padding-bottom: 20px !important;
}
.res-767-pb-30 {
	padding-bottom: 30px !important;
}
.res-767-pb-40 {
	padding-bottom: 40px !important;
}
.res-767-pb-50 {
	padding-bottom: 50px !important;
}
[class*='col-md'] .prt-equal-height-image {
	text-align: center;
	margin: 0 auto
}
[class*='col-md'] .prt-equal-height-image {
	display: block;
}
.comments-area .comment-form .comment-form-author, .comments-area .comment-form .comment-form-email, .comments-area .comment-form .comment-form-website {
	width: 100%;
	margin-right: 0;
}
.order-sm {
	order: 1;
}
.d-md-flex .border-end, .d-md-flex .border-start {
	border: 0 !important;
}
/* prt-bg-layer */
[class*='col-md'] .prt-col-bgimage-yes, .bg-layer-equal-height [class*='col-md'] .prt-col-bgcolor-yes {
	height: auto !important;
}
.section-title.title-style-center_text .title-desc p {
	width: 100%;
}
/*footer*/
	
.copyright .copyright-text {
	padding: 20px 0 20px;
	display: block;
	text-align: center;
}
.copyright ul.footer-nav-menu li:first-child:after {
	display: none;
}
/* Page-Title */
.breadcrumb-wrapper .breadcrumb-wrapper-inner {
	padding: 0;
	background: transparent;
}
.title-box .page-title-heading h1 {
	font-size: 38px;
	line-height: 41px;
}
/*banner*/
.hero-section .hero-wrapper {
	background-position: 0% 100%;
}
.section-bg-overlay.style1, .section-bg-overlay.style2 {
	display: none;
}
.cta-btn .ctabtn i:before {
	left: 0;
}
.prt-casestudy-block {
	padding: 34px 30px 40px;
}
.testimonials-info-overlay:before, .testimonials-info-overlay:after {
	display: none;
}
.prt-blog-single .post-meta-block {
	display: block;
}
}

@media (max-width: 575px) {
.prt-row.about-section {
	padding: 58px 0 60px !important;
}
.d-sm-flex .border-end, .d-md-flex .border-start {
	border: 0 !important;
}
.float-end-sm {
	float: left !important;
}
.second-footer .widget-area:nth-child(2) {
	margin-top: 0;
}
.res-575-mt-0 {
	margin-top: 0px !important;
}
.res-575-mt-10 {
	margin-top: 10px !important;
}
.res-575-mt-15 {
	margin-top: 15px !important;
}
.res-575-mt-20 {
	margin-top: 20px !important;
}
.res-575-mt-30 {
	margin-top: 30px !important;
}
.res-575-mb-0 {
	margin-bottom: 0px !important;
}
.res-575-mb-10 {
	margin-bottom: 10px !important;
}
.res-575-mb-15 {
	margin-bottom: 15px !important;
}
.res-575-mb-20 {
	margin-bottom: 20px !important;
}
.res-575-mb-30 {
	margin-bottom: 30px !important;
}
.res-575-ml-0 {
	margin-left: 0 !important;
}
.res-575-mr-0 {
	margin-right: 0 !important;
}
.res-575-p-0 {
	padding: 0 !important;
}
.res-575-pt-30 {
	padding-top: 30px !important;
}
.res-575-pl-0 {
	padding-left: 0 !important;
}
.res-575-pl-15 {
	padding-left: 15px !important;
}
.res-575-pr-0 {
	padding-right: 0 !important;
}
.res-575-pr-15 {
	padding-right: 15px !important;
}
.res-575-pb-0 {
	padding-bottom: 0 !important;
}
.res-575-pb-40 {
	padding-bottom: 40px !important;
}
.res-575-pt-0 {
	padding-top: 0 !important;
}
.d-sm-flex.prt-vertical_sep > [class*='col']:not(:last-child):before {
	content: unset;
}
.prt_single_image-wrapper.text-start.flex-grow-0.flex-shrink-0.flex-basis-auto img {
	width: 100%;
}
.widget-banner h3.fs-24 {
	font-size: 19px !important;
}
.prt-vertical_sep > [class*='col-sm-6']:not(:last-child):before {
	content: unset;
}
.border-left, .border-right, .border-bottom, .border-top {
	border: 0px !important;
}
.row.prt-vertical_sep > [class*=col-]:not(:last-child):before {
	content: unset;
}
.section-title h2.title, .cta-block h2.cta-title {
	font-size: 30px;
	line-height: 40px;
}
.prt-team-member-single-content h3 {
	font-size: 30px;
	line-height: 40px;
	margin-bottom: 15px;
}
.page-title-heading h2, .prt-page-title-row.style1 .page-title-heading h2 {
	font-size: 50px;
	line-height: 60px;
}
/*banner*/
.hero-section .hero-wrapper {
	min-height: 570px;
}
.hero-section .hero-content h2.title {
	font-size: 70px;
	line-height: 80px;
}
.prt-tabs.prt-tab-style-01 .tabs-style-1-content {
	padding: 40px 30px;
}
.prt-pricing-plan, .prt-p_table-body {
	display: block;
}
.prt-p_table-body {
	padding: 20px 20px 15px;
}
.prt-p_table-amount {
	margin: 0;
	text-align: left;
	padding: 22px 20px 20px;
}
.prt-p_table-body .prt-p_table-title {
	padding: 15px 0 0;
}
.social-media-block {
	display: block;
}
.team-details-content {
	padding: 30px 30px 20px;
}
}

@media only screen and (max-width: 480px) {
.comment-author, .comment-body {
	margin: 0;
	margin-top: 130px;
}
.comment-author {
	margin-top: -130px;
}
.reply {
	float: none;
}
.featured-imagebox-service.style3 {
	min-height: 450px;
}
.featured-imagebox-service.style3 .featured-thumbnail img {
	height: 450px;
}
.featured-imagebox-service.style3 .featured-title h3 {
	font-size: 28px;
	line-height: 38px;
}
.featured-imagebox-post.style2 {
	display: block;
}
.featured-imagebox-post.style2 .featured-content {
	padding: 20px 0 0 0;
}
.featured-icon-box.style5 .featured-title h3 {
	font-size: 22px;
	line-height: 32px;
}
.prt-tabs.prt-tab-style-01 ul.tabs li {
	width: 106px;
	height: 106px;
}
.prt-tabs.prt-tab-style-01 ul.tabs li a {
	font-size: 55px;
	line-height: 55px;
}
.prt-testimonial-box-view-style1 blockquote.testimonial-text {
	padding: 20px 0 30px;
	margin-top: 20px;
}
.testimonials-nav.style1 {
	width: 120px;
}
.prt-contact-block {
	padding: 30px 25px;
}
.featured-icon-box.style8 .featured-icon, .featured-icon-box.style8 .featured-content {
	display: block;
}
.featured-icon-box.style8 .featured-content {
	padding: 20px 0 0 0;
}
.featured-icon-box.style8 {
	padding: 40px 30px 35px;
}
.featured-imagebox-service.style4 {
	display: block;
}
.featured-imagebox-service.style4 .featured-content {
	padding: 20px 0 0 0;
}
.featured-imagebox-service.style4 .featured-thumbnail {
	max-width: 100%;
	height: 150px;
}
.featured-icon-box.style2 .featured-icon i {
	font-size: 70px;
	line-height: 50px;
}
}

@media only screen and (max-width: 375px) {
.download_block {
	display: block;
}
.download_block .prt-file-title {
	padding: 10px 0 0;
}
.hero-section .hero-wrapper {
	min-height: 570px;
}
.hero-section .hero-content h2.title {
	font-size: 50px;
	line-height: 60px;
}
.appoinment-form {
	padding: 40px 30px;
}
.featured-icon-box.style2 {
	padding: 48px 30px 45px;
}
.prt-page-title-row.style1 .page-title-heading h2 {
	font-size: 40px;
	line-height: 50px;
}
.prt-before-block-image {
	margin-right: 2px;
}
.page-title-heading h2, .prt-page-title-row.style1 .page-title-heading h2 {
	font-size: 35px;
	line-height: 45px;
}
}
@media (max-width: 767px){
.fide-main-block {
    padding: 25px 0px 0px 0px;
}
}
@media only screen and (max-width: 375px){
.prt-fide.inside.style1 h4, .prt-fide.inside.style1 h4 span {
    font-size: 42px;
    line-height: 42px;
}
}
@media (max-width: 767px){
.about-main-box {
    padding: 28px 0px 0px 0;
}
}
@media (max-width: 767px){
.section-center-bg:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #FFFFFF;
    border-left: none!important;
    border-right: none!important;
    z-index: -1;
}
}
@media (max-width: 991px){
.featured-image-box .featured-title h3 {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 15px;
}
}
@media (max-width: 767px){
.about-main-box1 {
    padding: 24px 0px 65px 0px;
}
}
@media (max-width: 767px){
.section-top-bg:before, .section-top-bg.style1:before {
    height: auto;
}
}
@media (max-width: 991px){
.prt-service-single-content-area div:not(.featured-title) > h3 {
    font-size: 30px;
    line-height: 40px;
}
}